/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
		
	.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0,0,0,.8);
		z-index: 100;
		display: none;
		top: 0;
		left: 0; 
		}
	
	.reveal-modal {
		visibility: hidden;
		top: 100px; 
		left: 50%;
		margin-left: -260px;
		width:500px;
		background: #eee url(../images/modal-gloss.png) no-repeat -200px -80px;
		position: absolute;
		z-index: 101;
		padding:0px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
		}
		
	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}
	
	.reveal-modal .close-reveal-modal {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 15px;
		right: 11px;
		color: #FFF;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		text-decoration:none;
		} 
		
	.ContactPopFld{ width:100%; padding-bottom:15px; margin-top:10px; text-align:center}
    .ContactPopFld label{ width:40%; padding-bottom:3px; padding-right:10px;font-family: "OpenSansRegular"; font-size:13px;}
    .ContactPopFld input ,select{ width:70%; height:32px; background:#f2f2f2; border:1px solid #c4c4c4; border-radius:5px; -moz-border-radius:5px;    -webkit-border-radius:5px; outline:none; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
	.Bt05{ background:#2c2c2c; width:auto; padding:2px 10px; border: none; border-radius:22px; text-align:center; font-family:OswalReg; font-size:18px; color:#fff; text-transform:uppercase; margin-left:170px; margin-top:15px;}

	/*
		
	NOTES
	
	Close button entity is &#215;
	
	Example markup
	
	<div id="myModal" class="reveal-modal">
		<h2>Awesome. I have it.</h2>
		<p class="lead">Your couch.  I it's mine.</p>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ultrices aliquet placerat. Duis pulvinar orci et nisi euismod vitae tempus lorem consectetur. Duis at magna quis turpis mattis venenatis eget id diam. </p>
		<a class="close-reveal-modal">&#215;</a>
	</div>
	
	*/
	
	
	
.ticket_popup1{ background:#000; border-radius:5px; padding:5px; overflow:hidden;}
.ticket_popup1 h1{border-radius:5px; color:#000; padding:5px; font-family: 'ubuntumedium'; font-size:20px; text-transform:uppercase; text-align:center;}
.ticket_popup_white_bg{ background:#fff;border-radius:5px; margin:5px 0 0 0px; padding:10px; overflow:hidden;}
.ticket_popup_white_bg p{color: #838383;font-family: "ubunturegular"; font-size:12px;}

.ticket_popup_white_bg dl{ padding:0; margin:15px 0px;}  
.ticket_popup_white_bg dl dt{float:left;font-family: "ubunturegular";  font-size:12px; color:#6d6d6d; width:8%; line-height:20px;}
.ticket_popup_white_bg dl dd{font-family: "ubunturegular"; font-size:12px;line-height:20px;}

.ticket_popup_white_bg h3{color:#666;font-family: "ubunturegular"; font-size:18px; padding-bottom:10px;}  
  
  
.flash_div{ float:right; padding:5px;}
.ticket_box dl dd a{ float:right;font-family: 'ubuntumedium'; font-size:16px; color:#fff;background:#10abe7; border-bottom:solid #009cd8 3px; border-radius:5px;text-shadow:1px 1px 1px #666; padding:10px 20px; width:56%; border-top:0;border-left:0;border-right:0; text-transform:uppercase;}
.ticket_box dl dd a:hover{color:#333; background:#10abe7; border-bottom:solid #009cd8 3px;text-decoration:none;}


.ticket_popup_white_bg a{ float:left;font-family: 'ubuntumedium'; font-size:14px; color:#fff;background:#10abe7; border-bottom:solid #009cd8 3px; border-radius:5px;text-shadow:1px 1px 1px #666; padding:5px 10px; width:25%; margin-right:20px; margin-top:10px; text-align:center; border-top:0;border-left:0;border-right:0; text-transform:uppercase;}
.ticket_popup_white_bg a:hover{color:#333; background:#10abe7; border-bottom:solid #009cd8 3px;text-decoration:none;}


.logosubscribe
{
  margin-left:20px;
  text-align: center;
 
}
.logosubscribe {
  padding: 10px;
  font-size: 23px;
}




.add_to_baskets{ overflow:hidden; text-align:center;}


.add_to_baskets p{color: #838383;font-family: "ubunturegular"; font-size:12px;}
.add_to_baskets h3{color: #838383;font-family: "ubunturegular"; font-size:12px; padding:10px 0px;}

.add_to_baskets a{ float:left;font-family: 'ubuntumedium'; font-size:14px; color:#fff;background:#10abe7; border-bottom:solid #009cd8 3px; border-radius:5px;text-shadow:1px 1px 1px #666; padding:5px 5px; width:29%; margin-right:20px; margin-top:10px; text-align:center; border-top:0;border-left:0;border-right:0; text-transform:uppercase;}
.add_to_baskets a:hover{color:#333; background:#10abe7; border-bottom:solid #009cd8 3px;text-decoration:none;}